## xserver-xorg-video-thead 1.0.0

=== debian/changelog ===
xserver-xorg-video-thead (1.0.0) unstable; urgency=medium

  * Init

 -- Han Gao <gaohan@iscas.ac.cn>  Tue, 05 Dec 2023 17:43:11 +0800
