=== debian/control ===
Source: xserver-xorg-video-thead
Section: x11
Priority: optional
Maintainer: Han Gao <gaohan@iscas.ac.cn>
Build-Depends:
 debhelper (>= 8.1.2ubuntu2),
 dh-autoreconf,
 pkg-config,
 xserver-xorg-dev (>= 2:1.11.4),
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-video-dev,
 libdrm-dev (>= 2.4.23),
 libgbm-dev,
 libudev-dev [linux-any],
 dpkg-dev (>= 1.14.17),
 automake,
 libtool,
 xutils-dev
Standards-Version: 4.6.2

Package: xserver-xorg-video-thead
Architecture: riscv64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${xviddriver:Depends}
Provides:
 ${xviddriver:Provides}
Description: Xorg X server -- TH1520 display driver
 This package provides the driver for the TH1520
 with Vivante GCxxx acceleration.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xf86-video-thead driver module.
