=== debian/rules ===
#!/usr/bin/make -f                                                              
# debian/rules for the Debian xserver-xorg-driver-armada package.

override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --with autoreconf,xsf --builddirectory=build/
