## xserver-xorg-video-thead 1.0.1

=== debian/changelog ===
xserver-xorg-video-thead (1.0.1) unstable; urgency=medium

  * Fix HWcursor

 -- Han Gao <gaohan@iscas.ac.cn>  Fri, 08 Dec 2023 11:20:36 +0800
