## xserver-xorg-video-thead 1.0.2

=== debian/changelog ===
xserver-xorg-video-thead (1.0.2) unstable; urgency=medium

  * Fix bugs

 -- Han Gao <debian@iscas.ac.cn>  Fri, 10 May 2024 18:33:14 +0800
